.sm-btn {
  padding: 11px 14px 12px 14px;
  border-radius: 6px;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 16.94px;
  text-align: center;
}

.lg-btn {
  padding: 12px;
  border-radius: 6px;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}

.lg-icon {
  width: 11.17px;
  height: 6.59px;
  color: white;
}

.sm-icon {
  width: 9.31px;
  height: 5.49px;
  color: white;
}
